{
  num: 738,
  accuracy: 95,
  basePower: 100,
  category: "Physical",
  isNonstandard: "LGPE",
  name: "Sappy Seed",
  pp: 5,
  priority: 0,
  flags: { protect: 1, reflectable: 1, mirror: 1 },
  onHit(target, source) {
    if (target.hasType("Grass"))
      return null;
    target.addVolatile("leechseed", source);
  },
  secondary: null,
  target: "normal",
  type: "Grass",
  contestType: "Clever"
} 